away Puts you into 'away' state
Usage
away [-a | --all-networks] [-d | --default-message] [<reason:string>]
Description
Puts you into 'away' state in the connection associated to the current IRC context. This command is "server based"; this means that the effects will be visible only after the server has acknowledged the change. When you use this command, other people will know that you are away from the keyboard, and they will know why you're not here. To return from being away you must use back. This command is connection dependent. If no away reason is specified, the behaviour of this command depends from the value of the option boolUseAwayMessage: if enabled, user will be set away using the default away message (or Away from keyboard if no default away message is set); otherwise, the user will return from a previous away state.
Switches
-a | --all-networks
Set away on all networks
-d | --default-message
If you do not specify a message, this switch overrides the boolUseAwayMessage option and sets you away with the default message.
Examples
away I'm asleep. Don't wake me up.

Index, Commands